/*
CTC Separate Stylesheet
Updated: 2020-01-02 04:19:46
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
/* Material Icons */
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
/* Bootstrap CDN */
@import url('https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css');

:root {
    font-size: 17px;
    --dropdown-font-size: 15px;
    --er-font-family: "Open Sans";
    --ui-text-color-1: #212121;

    --er-text-color-1: #646464;
    --er-accent-1: #2196F3;
    --topnav-height: 60.667px;
}
body {
    font-size: 1rem;
    font-family: var(--er-font-family), -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--er-font-family), -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.hidden {
    display: none;
}
/* navigation menu */
@media screen and (min-width: 992px) {
    .navbar {
        padding: 0rem 1rem;
    }
    .nav-link {
        padding: 1.25rem 1rem;
    }
}
@media screen and (max-width: 991px) {
    .navbar-nav {
        margin: 0;
    }
}
.navbar-nav .nav-item {
    position: relative;
}
p.nav-link {
    color: rgba(0,0,0,.9);
    margin-bottom: 0px;
    cursor: pointer;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.9);
}
@media screen and (min-width: 992px) {
    .navbar-nav .dropdown-toggle::before, .navbar-nav .nav-item .nav-link::before {
        background: var(--er-accent-1);
        border-radius: 3px 3px 0 0;
        bottom: 0px;
        content: '';
        height: 3px;
        left: 0;
        position: absolute;
        right: 0;
        -webkit-transition: -webkit-transform .3s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: -webkit-transform .3s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: transform .3s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: transform .3s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform .3s cubic-bezier(0.165, 0.84, 0.44, 1);
        will-change: transform;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .navbar-nav .dropdown-toggle[aria-expanded=true]::before, .navbar-nav .dropdown-toggle:hover::before, .nav-item .nav-link:hover::before {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
.navbar-nav .dropdown-menu {
    border: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 0;
    margin: 0;
}
@media screen and (max-width: 991px) {
    .nav-item {
        border-bottom: 2px #f5f5f5 solid;
    }
    .navbar-nav .nav-item:last-of-type {
        border: none !Important;
    }
}
.navbar-nav .dropdown-menu .dropdown-item {
    white-space: normal;
    padding: 15px 0;
}
@media screen and (max-width: 991px) {
    .navbar-nav .dropdown-menu .dropdown-item {
        padding: 7.5px 0;
    }
}
.navbar-nav .dropdown-menu .dropdown-item:hover .dropdown-item-title {
    color: var(--er-accent-1);
}
.dropdown-item:focus, .dropdown-item:hover {
    background: transparent;
}
@media screen and (min-width: 992px) {
    .navbar-nav .dropdown-menu {
        -webkit-box-shadow: 0 8px 20px rgba(0,0,0,0.1);
        box-shadow: 0 8px 20px rgba(0,0,0,0.1);
        width: 320px;
        padding: 16px 32px;
    }
    .navbar-nav .dropdown-menu .dropdown-item {
        border-bottom: 2px #f5f5f5 solid;
    }
    .navbar-nav .dropdown-menu a:last-child {
        border-bottom: none;
    }
}
.navbar-nav .dropdown-item span {
    display: block;
    font-size: 15px;
}
.dropdown-item-title {
    padding-bottom: 2.5px;
}
.dropdown-item-description {
    color: #757575;
}
@media screen and (max-width: 991px) {
    span.dropdown-item-description {
        display: none;
    }
}

.sticky-navbar-placeholder {
    height: 66.15px;
}
.navbar-toggler { /* hamburger button */
    line-height: 0;
    padding: 0 .75rem 0 0;
    outline: none;
    border: none;
}
@media screen and (min-width: 992px) {
    .navbar-options {
        order: 3;
    }
}
[accounts] .dropdown-item {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}
[accounts] .dropdown-item i {
    margin-right: 12px;
}
[accounts] .dropdown-menu {
    border: none;
    -webkit-box-shadow: 0 8px 20px rgba(0,0,0,0.1);
    box-shadow: 0 8px 20px rgba(0,0,0,0.1);
    width: 320px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: var(--dropdown-font-size);
}
.dropdown-item.account-profile {
    display: block;
}
[accounts] .dropdown-toggle::after {
    display: none;
}
.homepage-banner {
    height: 100%;
    min-height: 80vh;
    background: #000 url(http://www.electroreel.com/wp-content/uploads/2020/01/home_cover-1.png);
    background-size: 60%;
    background-position: right center;
    background-repeat: no-repeat;
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;
}
.homepage-banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.jumbotron-header {
    width: 25vw;
    margin-left: 7vw;
}
@Media screen and (max-width: 992px) {
    .jumbotron-header {
        max-width: 500px;
        width: 100%;
        padding: 0 8px;
        margin-left: 0px;
    }
}
.jumbotron-header h1 {
    color: #fff;
}

@media screen and (max-width: 940px) {
    #page {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        background: #FFF;
        box-shadow: none;
    }
}


#content {
    padding: 0px;
}
@media screen and (max-width: 660px) {
    .wp-block-coblocks-media-card.is-stacked-on-mobile .wp-block-coblocks-media-card__content {
        margin-top: 0%;
    }
}







.navbar-nav > .nav-item > .nav-link {
    font-size: 15px;
}
.nav-link span { /* megamenu link title + description */
    display: block;
}
.dropdown-close {
    color: var(--text-color);
    line-height: 0;
    padding: 0;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 55;
}
.navbar .cart-wrap .widget_shopping_cart {
    box-shadow: 0 25.6px 57.6px rgba(0,0,0,.22), 0 4.8px 14.4px rgba(0,0,0,.18);
    -webkit-transition: visibility 0s linear 120ms,opacity 120ms ease;
transition: visibility 0s linear 120ms,opacity 120ms ease;
}
.navbar .cart-wrap:hover .widget_shopping_cart {
    opacity: 1;
    visibility: visible;
    -webkit-transition: visibility 0s linear 120ms,opacity 120ms ease;
    transition: visibility 0s linear 120ms,opacity 120ms ease;
}
.search-cancel-wrap { /* cancel button for topnav search */
    line-height: 0;
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mobile-search-cancel {
    border: none;
}
.navbar .cart-wrap .widget_shopping_cart {
    opacity: 0;
    visibility: hidden;
    background: #fff;
    position: absolute;
    z-index: 50;
    right: 0;
    left: auto;
}







.dropdown-toggle[aria-expanded=false]::after {
    transform: rotate(0deg);
    transform-origin: center center;
    transition: transform 350ms ease;
}
.dropdown-toggle[aria-expanded=true]::after {
    transform: rotate(-180deg);
    transform-origin: center center;
    transition: transform 350ms ease;
}

.navbar-brand .site-description { /* hide description */
    position: absolute !important;
    overflow: hidden !important;
    clip: rect(1px,1px,1px,1px) !important;
    width: 1px !important;
    height: 1px !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}



.mobile-nav-search-wrapper { /* mobile search wrapper */
    background: #1a1a1f;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: 999;
    opacity: 0; 
    visibility: hidden;
    transition: opacity 400ms ease-out 0s;
    -webkit-transition: opacity 400ms ease-out 0s;
}
.mobile-nav-search-wrapper.search-active {
    visibility: visible;
    opacity: 1;
    transition: opacity 400ms ease-in 0s, ;
    -webkit-transition: opacity 400ms ease-in 0s;
}
.mobile-nav-search {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    align-items: center;
    height: inherit;
    position: absolute;
    left: 0;
    right: 0;
    pointer-events: auto; 
    color: var(--text-color);
    background: #fff;
}
.mobile-nav-search-flex {
    display: flex;
    height: 48px;
    padding: 0 8px;
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
}
.mobile-search { 
    height: 48px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #eee;
    flex: 1;
    position: relative;
}
.mobile-search .mobile-search-input {
    border: none !important;
    background: transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 6px 52px 6px 52px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    height: 48px;
    font-size: 16px;
    color: var(--text-color);
    -webkit-transition: color .2s;
    transition: color .2s;
    width: 100%;
    cursor: text;
    outline: none;
}
.mobile-search-reset { /* reset button for form */
    right: 16px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    padding: 0;
    background: none;
    color: var(--text-color);
    line-height: 0;
}
.mobile-search-cancel { /* cancel/close seaech button */
    padding: 0 4px 0 8px;
    font-size: 14px;
    background: transparent;
    color: var(--text-color);
    text-transform: none;
    font-weight: normal;
}

.mobile-search .search-ico.search-active i, .mobile-search-cancel.search-active  {
    -webkit-animation-name: searchicon-animate;
    animation-name: searchicon-animate;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-timing-function: cubic-bezier(0.4,0,0.2,1);
    animation-timing-function: cubic-bezier(0.4,0,0.2,1);
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal;
    animation-direction: normal;
}
.mobile-search-cancel.search-active:hover, .mobile-search-cancel.search-active:focus {
    color: #262626;
}
@-webkit-keyframes searchicon-animate {
    0% {
        -webkit-transform: scale(0.3);
        transform: scale(0.3)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes searchicon-animate {
    0% {
        -webkit-transform: scale(0.3);
        transform: scale(0.3)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
.navbar .search-ico {
    position: absolute;
    left: 15px;
    top: 50%;
    pointer-events: none;
    line-height: 100%;
    transform: translateY(-50%);
}
.navbar .search-ico {
    font-size: 16px;
    line-height: 0;
}





.header-icon button, .header-icon > form > button { /* user options on navbar */
    background: transparent;
    border: none;
    color: var(--er-text-color-1);
    line-height: 0;
    outline: none;
    padding: 0;
}
.header-icon button:hover, .header-icon button:focus {
    color: var(--er-accent-1);
}


.dropdown-toggle::after {
    font-family: "Material Icons";
    content: "keyboard_arrow_down";
    margin: 0;
    border: none;
    vertical-align: middle;
}








html, body {
    height: 100%;
    min-height: 100%;
}

/* page structure */
#page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.site-content {
    -webkit-box-flex: 1;
    flex: 1;
}







h1, h2, h3, h4, h5, h6 {
    color: var(--er-text-color-1);
}
h1.entry-title {
    color: var(--er-text-color-1);
}







/* holds hamburger menu, logo */
.flex-center {
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
}



.ak-container {
    width: 100%;
    padding: 0 5%;
}









.fixed-top.fixed {
    -webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,0.15);
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.15);
}
.navbar-brand {
    font-size: 1rem;
}
.navbar-brand .site-title {
    font-size: 22px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 0px;
}
.navbar-brand p {
    margin-bottom: 0;
}
@media screen and (min-width: 992px) {
    .navbar-filler { /* add space to stretch navbar options to right */
        -webkit-flex: 1;
        flex: 1;
    }
}
@media screen and (max-width: 991px) {
    .navbar-filler {
        display: none;
    }
}
.navbar-options {
    display: -webkit-box;
    display: -ms-flex;
    display: flex;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
}
[globalheader] .header-icon + .header-icon {
    margin-left: 20px;
}
.header-icon .widget { /* make each header widget a popup */
    padding: 24px;
    max-width: 320px;
    width: 288px;
    margin: 16px;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove { /* woo commerce cart widget X */
    transform: translateY(-50%);
    top: 50%;
}
.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    padding-top: 8px;
}
.woocommerce .widget_shopping_cart .cart_list li:first-child, .woocommerce.widget_shopping_cart .cart_list li:first-child {
    padding-top: 0px;
}
.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
    border-top: none;
}
.navbar .cart-wrap:hover .widget_shopping_cart {
    opacity: 1;
    visibility: visible;
}
.header-icon .widget .widgettitle {
    font-size: 1.25rem;
}
.woocommerce-mini-cart__buttons {
    margin-bottom: 0px;
}







.lead {
    color: #fff !Important;
    font-size: 0.9rem;
}

.megamenu {
    position: static;
}
  
.megamenu .dropdown-menu {
    background: none;
    border: none;
    width: 100%;
    /*border-top: 1px solid #ededf0 !important;*/
}



/* CircularStd @font-face kit */
@font-face {
    font-family: 'CircularStd';
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Black.eot');
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Black.eot?#iefix') format('embedded-opentype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Black.woff') format('woff'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Black.ttf') format('truetype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Black.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
    font-weight: 800;
    font-style: normal;
  }
  @font-face {
    font-family: 'CircularStd';
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BlackItalic.eot');
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BlackItalic.eot?#iefix') format('embedded-opentype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BlackItalic.woff') format('woff'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BlackItalic.ttf') format('truetype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BlackItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
    font-weight: 800;
    font-style: italic;
  }
  @font-face {
    font-family: 'CircularStd';
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Bold.eot');
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Bold.woff') format('woff'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Bold.ttf') format('truetype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Bold.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
    font-weight: 600;
    font-style: normal;
  }
  @font-face {
    font-family: 'CircularStd';
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BoldItalic.eot');
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BoldItalic.eot?#iefix') format('embedded-opentype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BoldItalic.woff') format('woff'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BoldItalic.ttf') format('truetype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BoldItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
    font-weight: 600;
    font-style: italic;
  }
  @font-face {
    font-family: 'CircularStd';
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Medium.eot');
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Medium.eot?#iefix') format('embedded-opentype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Medium.woff') format('woff'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Medium.ttf') format('truetype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Medium.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
    font-weight: 500;
    font-style: normal;
  }
  @font-face {
    font-family: 'CircularStd';
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-MediumItalic.eot');
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-MediumItalic.eot?#iefix') format('embedded-opentype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-MediumItalic.woff') format('woff'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-MediumItalic.ttf') format('truetype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-MediumItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
    font-weight: 500;
    font-style: italic;
  }
  @font-face {
    font-family: 'CircularStd';
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Book.eot');
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Book.woff') format('woff'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Book.ttf') format('truetype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-Book.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'CircularStd';
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BookItalic.eot');
    src: url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BookItalic.eot?#iefix') format('embedded-opentype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BookItalic.woff') format('woff'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BookItalic.ttf') format('truetype'), url('https://www.electroreel.com/wp-content/themes/avant/fonts/CircularStd-BookItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
    font-weight: 400;
    font-style: italic;
  }